انتقل إلى المحتوى
NETGEAR / ملف المنتج

NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R-100EUS مفتاح
رمز التخزين التعريفي: 0711399

NETGEAR ProSafe GSM7248R, Gözetilmiş, L2

الذاكرة (RAM)
64 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

NETGEAR ProSafe GSM7248R-100EUS مفتاح

الذاكرة (RAM)
64 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

64 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
تقنية الاتصال
سلكي
بروتوكولات قناة الألياف
SNTP
الحد الأقصى لسرعة نقل البيانات
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
فتحات التوسيع
4 x SFP
الحد الأقصى لعرض نطاق المنفذ
96 Gbit/s
أمان المنافذ الثابتة
نعم
مدة الكمون
1G
نطاق MTBF
162303 ساعات
الأمان
CE mark, EN 60950-1, UL/cUL 60950-1
ارتفاع التشغيل
0 - 3000 m
الرطوبة غير التشغيل
نطاق الرطوبة التشغيلية
0 - 90%
استهلاك الطاقة
مصدر طاقة احتياطي
نعم
نطاق درجة الحرارة التشغيلية
0 - 55 °C
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
دعم إطارات جامبو
نعم
الإدارة المستندة إلى الويب
نعم
لون المنتج
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
48,8 dB
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
الانبعاثات الكهرومغناطيسية
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
العلامة التجارية
NETGEAR
الفئة
مفاتيح الشبكة
GTIN EAN UPC
6064490547296,
اسم المنتج
ProSafe GSM7248R
سلسلة المنتج
الأسواق المباعة
GB
تاريخ الإضافة إلى النظام
2008-01-21
تاريخ الإنتاج
تحديد السرعة
نعم
تبديد الحرارة
244,101 BTU/s
مدخل وحدة التحكم
RS-232
دعم MIB
RFC 1213 MIB II
دعم 멀티캐스트
نعم
الميزات 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
سجل أحداث النظام
نعم
النسخ الاحتياطي والنقل
نعم
بروتوكولات الإدارة
SNMP v1, v2c, v3
NETGEAR ProSafe GSM7248R-100EUS مفتاح